[data-id="178406874"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="178406874"],body.adaptive-mobile [data-id="178406874"]{--sectionHeight:62px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="533674588"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:50px;--indent-bottom:60px}body.adaptive-mobile [data-id="533674588"]{--indent-top:33.33333333px;--indent-bottom:40px}[data-id="533674588"] .layout-type-tabs{--tabColor:#12343A;--tabContrast:#ffffff;--layoutTabsGap:50px}[data-id="533674588"] .layout-type-tabs .tab{--tabTopLeftRadius:12px;--tabTopRightRadius:12px;--tabBottomRightRadius:12px;--tabBottomLeftRadius:12px}[data-id="533674588"] .tab-label{--fontSize:15px;--lineHeight:1.2;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none}
[data-id="666474860"]{--forceCriticalCSS:1}
[data-id="730291533"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:60px;--indent-bottom:0px}body.adaptive-mobile [data-id="730291533"]{--indent-top:40px;--indent-bottom:0px}
[data-id="730976119"]{--forceCriticalCSS:1}
[data-id="859538285"]{--forceCriticalCSS:1}
[data-id="917403015"]{--forceCriticalCSS:1}

[data-id="107536477"],body.adaptive-mobile [data-id="107536477"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}

[data-id="113035876"],body.adaptive-mobile [data-id="113035876"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:3.33333333;--proportion:30%;--imageMinHeight:200px}
[data-id="113451720"]{--fontWeight:600}


[data-id="119341083"]{--fontWeight:600}
[data-id="119970612"]{--fontWeight:600}
[data-id="122742769"]{--fontWeight:600}
[data-id="126084550"]{--fontWeight:600}
[data-id="126590310"]{--fontWeight:600}
[data-id="128302591"]{--fontWeight:600}
[data-id="132189300"]{--fontWeight:600}
[data-id="133071692"]{--fontWeight:600}
[data-id="137293619"]{--fontWeight:600}
[data-id="137726055"]{--elementAlignX:flex-start;--elementAlignY:flex-start;--elementX:0px;--elementY:20px;--elementWidth:1150px;--elementHeight:auto;--elementRotate:0deg}[data-id="137726055"],body.adaptive-mobile [data-id="137726055"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="137726055"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--lightColor);--currentColor:rgba(150, 150, 150, 0.8);--gapX:12px;--gapY:6px;--activeItemColor:#969696;--divider:url(/_s/images/theme/4/res/menu_dividers.svg#arrow-regular);--dividerDisplay:block;--dividerSize:0.5em;--textColorHover:rgba(150, 150, 150, 0.5);--underlineSize:1px;--underlineColorHover:#969696;--underlineOpacityHover:0.5}
[data-id="143941267"]{--fontWeight:600}
[data-id="146341944"]{--fontWeight:600}
[data-id="146479607"]{--fontWeight:600}
[data-id="147256079"]{--fontWeight:600}
[data-id="152361514"],body.adaptive-mobile [data-id="152361514"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.5;--proportion:40%;--imageMinHeight:200px}
[data-id="156368555"]{--fontWeight:600}
[data-id="162641041"]{--fontWeight:600}
[data-id="163292729"]{--fontWeight:600}

[data-id="172219203"]{--fontWeight:600}
[data-id="175502431"]{--fontWeight:600}
[data-id="177976034"]{--fontWeight:600}
[data-id="178131507"]{--fontWeight:600}
[data-id="182458202"],body.adaptive-mobile [data-id="182458202"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.5;--proportion:40%;--imageMinHeight:200px}
[data-id="183021678"]{--fontWeight:600}
[data-id="186003042"]{--fontWeight:600}
[data-id="188007923"]{--fontWeight:600}
[data-id="192949623"]{--fontWeight:600}
[data-id="194367220"]{--fontWeight:600}
[data-id="197274173"]{--fontWeight:600}
[data-id="197767026"]{--fontWeight:600}
[data-id="202136616"]{--fontWeight:600}
[data-id="203295690"]{--fontWeight:600}
[data-id="203595383"]{--fontWeight:600}
[data-id="206907503"]{--fontWeight:600}
[data-id="207064578"]{--fontWeight:600}
[data-id="209927976"]{--fontWeight:600}

[data-id="222817875"]{--fontWeight:600}
[data-id="224520450"]{--fontWeight:600}
[data-id="226253605"]{--fontWeight:600}
[data-id="228038496"]{--fontWeight:600}
[data-id="228296967"]{--fontWeight:600}
[data-id="229024388"]{--fontWeight:600}
[data-id="229027213"]{--fontWeight:600}

[data-id="235553225"],body.adaptive-mobile [data-id="235553225"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}
[data-id="237774849"]{--fontWeight:600}
[data-id="244771425"],body.adaptive-mobile [data-id="244771425"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:15px;--elementPaddingBottom:15px}
[data-id="250491174"]{--fontWeight:600}
[data-id="260540662"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="260540662"],body.adaptive-mobile [data-id="260540662"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

[data-id="265724383"]{--fontWeight:600}
[data-id="266960668"]{--fontWeight:600}
[data-id="267693984"]{--fontWeight:600}
[data-id="269976118"]{--fontWeight:600}
[data-id="277237187"]{--fontWeight:600}
[data-id="278069404"],body.adaptive-mobile [data-id="278069404"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="278069404"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:420px}body.adaptive-mobile [data-id="278069404"]{--minHeight:230px}

[data-id="279321344"],body.adaptive-mobile [data-id="279321344"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:30px;--elementPaddingBottom:0px}[data-id="279321344"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="279321344"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="279321344"] .flexbe-table__font--side,[data-id="279321344"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="279321344"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="279321344"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="279372654"]{--fontWeight:600}
[data-id="279489083"]{--fontWeight:600}
[data-id="287926410"],body.adaptive-mobile [data-id="287926410"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}
[data-id="289475532"]{--fontWeight:600}
[data-id="291702804"]{--fontWeight:600}
[data-id="294555943"]{--fontWeight:600}
[data-id="295904522"]{--fontWeight:600}
[data-id="298727362"]{--fontWeight:600}
[data-id="301945983"]{--fontWeight:600}
[data-id="304119265"]{--fontWeight:600}
[data-id="309514491"]{--fontWeight:600}
[data-id="312334829"]{--fontWeight:600}
[data-id="313205461"]{--fontWeight:600}
[data-id="322268648"]{--fontWeight:600}
[data-id="334592711"]{--fontWeight:600}


[data-id="345365140"]{--fontWeight:600}
[data-id="347911748"]{--fontWeight:600}
[data-id="349247256"]{--fontWeight:600}

[data-id="356649129"]{--fontWeight:600}
[data-id="361364336"]{--fontWeight:600}
[data-id="366332574"]{--fontWeight:600}
[data-id="366581717"]{--fontWeight:600}
[data-id="367217511"]{--fontWeight:600}
[data-id="369739562"]{--fontWeight:600}
[data-id="370520320"],body.adaptive-mobile [data-id="370520320"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:0px}
[data-id="371157249"]{--fontWeight:600}

[data-id="371737517"]{--fontWeight:600}
[data-id="372658584"]{--fontWeight:600}
[data-id="373487836"]{--fontWeight:600}
[data-id="375490207"]{--fontWeight:600}
[data-id="381519629"],body.adaptive-mobile [data-id="381519629"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:20px}
[data-id="381655662"]{--fontWeight:600}
[data-id="381819124"]{--fontWeight:600}
[data-id="385472273"]{--fontWeight:600}
[data-id="387877178"]{--fontWeight:600}
[data-id="389737623"]{--fontWeight:600}
[data-id="394803110"]{--fontWeight:600}
[data-id="397262205"],body.adaptive-mobile [data-id="397262205"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}

[data-id="401306690"]{--fontWeight:600}
[data-id="403523840"]{--fontWeight:600}
[data-id="404010280"]{--fontWeight:600}
[data-id="408662289"]{--fontWeight:600}
[data-id="410367119"]{--fontWeight:600}
[data-id="411719933"]{--fontWeight:600}
[data-id="412398293"],body.adaptive-mobile [data-id="412398293"]{--elementPaddingLeft:0px;--elementPaddingTop:15px;--elementPaddingBottom:0px;--ratio:5;--proportion:20%;--imageMinHeight:200px}[data-id="412398293"]{--elementPaddingRight:735px}body.adaptive-mobile [data-id="412398293"]{--elementPaddingRight:0px}
[data-id="416909734"],body.adaptive-mobile [data-id="416909734"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="421657396"]{--fontWeight:600}




[data-id="443509145"]{--fontWeight:600}
[data-id="445154171"]{--fontWeight:600}
[data-id="446927005"]{--fontWeight:600}
[data-id="448403253"]{--fontWeight:600}
[data-id="453893249"]{--fontWeight:600}
[data-id="457706076"],body.adaptive-mobile [data-id="457706076"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}
[data-id="458429383"]{--fontWeight:600}
[data-id="460175267"]{--fontWeight:600}
[data-id="463242102"],body.adaptive-mobile [data-id="463242102"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}

[data-id="463912742"]{--fontWeight:600}
[data-id="464974085"]{--fontWeight:600}
[data-id="466435218"]{--fontWeight:600}
[data-id="469235748"]{--fontWeight:600}
[data-id="474309404"],body.adaptive-mobile [data-id="474309404"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}
[data-id="475361548"]{--fontWeight:600}
[data-id="475876876"]{--fontWeight:600}
[data-id="479327741"]{--fontWeight:600}

[data-id="490866112"]{--fontWeight:600}
[data-id="498087893"]{--fontWeight:600}

[data-id="499843628"],body.adaptive-mobile [data-id="499843628"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.5;--proportion:40%;--imageMinHeight:200px}
[data-id="503674977"],body.adaptive-mobile [data-id="503674977"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.3255814;--proportion:43%;--imageMinHeight:200px}
[data-id="504183845"]{--fontWeight:600}
[data-id="506527222"]{--fontWeight:600}
[data-id="509327930"]{--fontWeight:600}
[data-id="512609080"]{--fontWeight:600}
[data-id="525237221"]{--fontWeight:600}
[data-id="525530139"]{--fontWeight:600}
[data-id="531921226"],body.adaptive-mobile [data-id="531921226"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:30px}[data-id="531921226"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="531921226"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="531921226"] .flexbe-table__font--side,[data-id="531921226"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="531921226"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="531921226"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="538697828"]{--fontWeight:600}
[data-id="544293368"]{--fontWeight:600}
[data-id="547328905"]{--fontWeight:600}

[data-id="557642257"]{--fontWeight:600}
[data-id="557660412"]{--fontWeight:600}

[data-id="566821010"]{--fontWeight:600}
[data-id="568027742"]{--fontWeight:600}
[data-id="578711576"]{--fontWeight:600}
[data-id="579780164"]{--fontWeight:600}
[data-id="582600046"]{--fontWeight:600}
[data-id="586413760"]{--fontWeight:600}
[data-id="589809347"]{--fontWeight:600}

[data-id="601559701"]{--fontWeight:600}
[data-id="604002964"]{--fontWeight:600}

[data-id="614872507"]{--fontWeight:600}

[data-id="618670850"]{--fontWeight:600}
[data-id="620071580"]{--fontWeight:600}
[data-id="620169475"]{--fontWeight:600}
[data-id="624636671"]{--fontWeight:600}
[data-id="624873795"],body.adaptive-mobile [data-id="624873795"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:30px;--elementPaddingBottom:0px}[data-id="624873795"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="624873795"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="624873795"] .flexbe-table__font--side,[data-id="624873795"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="624873795"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="624873795"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="626843140"]{--fontWeight:600}
[data-id="628447970"]{--fontWeight:600}
[data-id="629295557"]{--fontWeight:600}
[data-id="630269998"]{--fontWeight:600}
[data-id="633580178"]{--fontWeight:600}

[data-id="636876678"]{--fontWeight:600}
[data-id="639377369"]{--fontWeight:600}
[data-id="642819717"]{--fontWeight:600}
[data-id="645594514"]{--fontWeight:600}
[data-id="652462575"]{--fontWeight:600}
[data-id="652624007"]{--fontWeight:600}
[data-id="653897119"]{--fontWeight:600}
[data-id="654267980"]{--fontWeight:600}
[data-id="655227023"]{--fontWeight:600}
[data-id="655716483"]{--fontWeight:600}
[data-id="657690327"]{--fontWeight:600}
[data-id="658401049"]{--fontWeight:600}
[data-id="660552320"]{--fontWeight:600}
[data-id="661823221"],body.adaptive-mobile [data-id="661823221"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}
[data-id="662718309"]{--fontWeight:600}
[data-id="665030597"]{--fontWeight:600}
[data-id="669115700"],body.adaptive-mobile [data-id="669115700"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}

[data-id="674122204"]{--fontWeight:600}
[data-id="676287355"]{--fontWeight:600}
[data-id="679744135"],body.adaptive-mobile [data-id="679744135"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}

[data-id="683820481"]{--fontWeight:600}
[data-id="684911829"]{--fontWeight:600}
[data-id="692806628"]{--fontWeight:600}

[data-id="696363071"]{--fontWeight:600}
[data-id="697442117"]{--fontWeight:600}

[data-id="699930905"]{--fontWeight:600}
[data-id="706186262"]{--fontWeight:600}
[data-id="711867308"]{--fontWeight:600}
[data-id="714914505"]{--fontWeight:600}
[data-id="721794158"]{--fontWeight:600}
[data-id="724966589"]{--fontWeight:600}
[data-id="727575908"],body.adaptive-mobile [data-id="727575908"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="727575908"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:420px}body.adaptive-mobile [data-id="727575908"]{--minHeight:300px}

[data-id="728712216"],body.adaptive-mobile [data-id="728712216"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.5;--proportion:40%;--imageMinHeight:200px}

[data-id="735981203"]{--fontWeight:600}
[data-id="737816870"]{--fontWeight:600}
[data-id="740985771"]{--fontWeight:600}
[data-id="742904368"]{--fontWeight:600}
[data-id="743799854"]{--fontWeight:600}
[data-id="748546301"]{--fontWeight:600}
[data-id="750492830"]{--fontWeight:600}
[data-id="751738745"]{--fontWeight:600}
[data-id="753507662"]{--fontWeight:600}
[data-id="756875621"]{--fontWeight:600}

[data-id="760106018"],body.adaptive-mobile [data-id="760106018"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="760106018"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="760106018"]{--minHeight:300px}
[data-id="766492433"]{--fontWeight:600}
[data-id="768157700"]{--fontWeight:600}
[data-id="768708235"]{--fontWeight:600}

[data-id="781029829"]{--fontWeight:600}

[data-id="786853538"]{--fontWeight:600}

[data-id="793630911"]{--fontWeight:600}
[data-id="797404551"]{--fontWeight:600}

[data-id="804471579"]{--fontWeight:600}
[data-id="827351562"]{--fontWeight:600}
[data-id="830881187"]{--fontWeight:600}
[data-id="832199989"]{--fontWeight:600}
[data-id="832974420"],body.adaptive-mobile [data-id="832974420"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}
[data-id="833789566"]{--fontWeight:600}
[data-id="834028181"]{--fontWeight:600}
[data-id="834253559"]{--fontWeight:600}
[data-id="837077735"]{--fontWeight:600}
[data-id="841632687"]{--fontWeight:600}

[data-id="847136657"]{--fontWeight:600}
[data-id="847919754"],body.adaptive-mobile [data-id="847919754"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="847919754"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="847919754"]{--minHeight:300px}


[data-id="854630111"]{--fontWeight:600}
[data-id="854683750"]{--fontWeight:600}
[data-id="854786274"]{--fontWeight:600}
[data-id="855961022"]{--fontWeight:600}
[data-id="856021056"]{--fontWeight:600}
[data-id="856790838"]{--fontWeight:600}
[data-id="861164012"]{--fontWeight:600}
[data-id="863103993"]{--fontWeight:600}
[data-id="870360917"]{--fontWeight:600}
[data-id="874595764"]{--fontWeight:600}
[data-id="874639750"]{--fontWeight:600}
[data-id="877926750"]{--fontWeight:600}

[data-id="883652970"],body.adaptive-mobile [data-id="883652970"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:10px}



[data-id="887736173"]{--fontWeight:600}
[data-id="887866711"]{--fontWeight:600}
[data-id="888380368"]{--fontWeight:600}
[data-id="888716868"]{--fontWeight:600}
[data-id="888843866"]{--fontWeight:600}
[data-id="890878211"]{--fontWeight:600}

[data-id="897202294"]{--fontWeight:600}
[data-id="898156186"]{--fontWeight:600}
[data-id="901372801"]{--fontWeight:600}
[data-id="903077335"]{--fontWeight:600}
[data-id="907112559"]{--fontWeight:600}
[data-id="908137290"]{--fontWeight:600}
[data-id="911145857"]{--fontWeight:600}
[data-id="912922832"]{--fontWeight:600}

[data-id="913160265"]{--fontWeight:600}
[data-id="914115685"],body.adaptive-mobile [data-id="914115685"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="914115685"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="914115685"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="914115685"] .flexbe-table__font--side,[data-id="914115685"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="914115685"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="914115685"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="922283164"]{--fontWeight:600}
[data-id="923306078"]{--fontWeight:600}
[data-id="927455177"]{--fontWeight:600}
[data-id="929840244"]{--fontWeight:600}

[data-id="931396049"]{--fontWeight:600}
[data-id="932196355"]{--fontWeight:600}
[data-id="932198745"]{--fontWeight:600}

[data-id="935076724"],body.adaptive-mobile [data-id="935076724"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:1.25;--proportion:80%;--imageMinHeight:200px}
[data-id="943165620"]{--fontWeight:600}
[data-id="944195764"]{--fontWeight:600}
[data-id="948318089"]{--fontWeight:600}

[data-id="962238926"]{--fontWeight:600}
[data-id="963091522"]{--fontWeight:600}
[data-id="965940274"]{--fontWeight:600}

[data-id="969342725"]{--fontWeight:600}
[data-id="970244698"]{--fontWeight:600}
[data-id="970875936"]{--fontWeight:600}
[data-id="972493636"]{--fontWeight:600}
[data-id="974047842"],body.adaptive-mobile [data-id="974047842"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}
[data-id="977743914"]{--fontWeight:600}
[data-id="987154253"]{--fontWeight:600}
[data-id="987556433"]{--fontWeight:600}
[data-id="988592582"]{--fontWeight:600}
[data-id="989321363"]{--fontWeight:600}
[data-id="994577165"]{--fontWeight:600}



